Bug 28080 - scanlogd: Необходимо обеспечить совместимость службы с systemd
: scanlogd: Необходимо обеспечить совместимость службы с systemd
Status: NEW
: Sisyphus
(All bugs in Sisyphus/scanlogd)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.altlinux.org/Systemd_Statu...
:
:
: 28008
  Show dependency tree
 
Reported: 2012-11-21 16:11 by
Modified: 2012-11-21 16:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-11-21 16:11:06
Подготовить корректный unit-файл.

Подробности по ссылке: http://www.altlinux.org/Systemd_Status_P7